<?php

$view

->fetch('.dever_model_title', '<{Dever::load("forum/model.info#title", Dever::input("model"))}>')

->fetch('.dever_model_title@style', '<{Dever::load("forum/model.info#style", Dever::input("model"))}>')

->fetch('.dever_model_head@style', '<{Dever::load("forum/model.info#head", Dever::input("model"))}>');